How to install ZPanel on CentOS 6

You need clean installation of CentOS 6 on VPS or Dedicated server.

LOG INTO YOUR SERVER AS THE ROOT USER.
  1. Download the correct installer for your system:
  2. 64 Bit Installer wget http://www.zvps.co.uk/sites/default/files/downloads/centos-6-3/package/installer-x86_64-install.sh.x.tar.gz

    Or

    32 Bit Installer wget http://www.zvps.co.uk/sites/default/files/downloads/centos-6-3/package/installer-x86-install.sh.x.tar.gz

  3. Unzip the tarball
  4. 64 Bit Installer tar -xf installer-x86_64-install.sh.x.tar.gz

    Or

    32 Bit Installer tar -xf installer-x86-install.sh.x.tar.gz

  5. Change the script to be executable
  6. 64 Bit Installer chmod +x installer-x86_64-install.sh.x

    Or

    32 Bit Installer chmod +x installer-x86-install.sh.x

  7. Install pre-required packages:
  8. yum install ld-linux.so.2 curl

  9. Run the ZPanelX installer
  10. 64 Bit Installer ./installer-x86_64-install.sh.x

    Or

    32 Bit Installer ./installer-x86-install.sh.x

  11. Follow the on screen instructions during the installation.
  12. At the end please record down the mysql root password. (you will need this to access mysql via the root user and also for running future updates to zpanel)
  13. All Passwords are stored in /root/passwords.txt
  • 39 Users Found This Useful
Was this answer helpful?

Related Articles

Buy web hosting with OneCard

Web hosting with OneCard Having a website for a business is a necessity for any firm that is...

Fix cPanel and WHM cPHulk brute force protection server lock out with SSH access

When you try to login too many times to WHM with wrong password the VPS hosting server or...

Buy web hosting with SafetyPay

Web Hosting with SafetyPay A web hosting service puts your website on the World Wide Web. An...

Buy VPS with OKPay

Buy VPS with OKPay Providing VPS Hosting There are many reasons a person or an organization...

How to install Kloxo on VPS and dedicated server

Prerequisites1) A dedicated or virtual server running CentOS or Red Hat EL 5.x. CentOS 6.x is not...